MediaWiki:Common.css:修订间差异

imported>=海豚=
[InPageEdit] 没有编辑摘要
imported>=海豚=
无编辑摘要
第71行: 第71行:
font-size: 100%;
font-size: 100%;
}
}
.h3{
h3{
  border-left: 15px solid #DDEEFF;
  border-left: 15px solid #DDEEFF;
  color:inherit;
  color:inherit;
  padding:.15em;  
  padding:.15em;  
}
}
.h4{
h4{
padding-left: 0.25em;
padding-left: 0.25em;
}
}